<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3e7179909fe19b295c0337dc270d677">
  <dict>
    <!--2021-05-10 09:12:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
